tabel tr td{
	font-size:12px!important;
}
.blau_schrifft{
	color:#0099ff!important;
}

.rot_schrifft{
	color:#e25e47!important;
}

.gelb_schrifft{
	color:#e8eb06!important;
}

.gruen_schrifft{
	color:#00a56b!important;
}

.blau_hintergrund, .blau_hintergrund tr, .blau_hintergrund tr td{
	background-color:#0099ff!important;
}

.rot_hintergrund, .rot_hintergrund tr, .rot_hintergrund tr td{
	background-color:#e25e47!important;
}

.gelb_hintergrund, .gelb_hintergrund tr, .gelb_hintergrund tr td{
	background-color:#e8eb06!important;
	color:#000000 !important;
}

.gruen_hintergrund, .gruen_hintergrund tr, .gruen_hintergrund tr td{
	background-color:#00a56b!important;
}